ผู้เขียน หัวข้อ: ใช้mac version10.8.5โหลดแอปสำหรับnex-5tไม่ได้หรอคะ  (อ่าน 399 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

mal2l2y

  • New Member
  • *
  • กระทู้: 1
ใช้mac version10.8.5โหลดแอปสำหรับnex-5tไม่ได้หรอคะ
เห็นมีเขียนบอกถึงversion10.7ค่ะ ก็เลยงงๆ
......
TT__TT

 




SMF 2.0.7 | SMF © 2011, Simple Machines
SMFAds for Free Forums

Cargo design by DzinerStudio
Fotorelax.com © Copyright 2010  

หน้านี้ถูกสร้างขึ้นภายในเวลา 0.073 วินาที กับ 23 คำสั่ง